Subject: MPLScon Fall 2002

From: MPLS RC News <[email-masked]>
Date: Wed, 31 Jul 2002 17:13:23 -0400

We're pleased to announce that the conference program for MPLScon 2002 is 
now available at http://www.mplscon.com/attend/conf_at_a_glance.html

MPLScon Fall 2002 will take place on October 7-10 in Denver, CO.  Keynote 
speakers include Luca Martini, Dr. Yakov Rekhter and Dr. Bruce Davie.